{ pkgs, ... }:
{
  # run/build weird binaries
  # TODO: somehow make sure this is in sync with remote-builders
  boot.binfmt.emulatedSystems = [
    #"wasm32-wasi"
    #"wasm64-wasi"
    #"x86_64-windows"
    #"aarch64-linux"
    #"riscv64-linux"
    #"x86_64-darwin"
    #"aarch64-darwin"
  ];
}
